## pandoc-plantuml-filter 0.1.1

=== debian/changelog ===
pandoc-plantuml-filter (0.1.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:34:50 +0100

pandoc-plantuml-filter (0.1.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Remove overrides for lintian tags that are no longer supported.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 22:52:11 -0400

pandoc-plantuml-filter (0.1.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Hanno Stock ]
  * Add salsa-ci.yml

 -- Hanno Stock <opensource@hanno-stock.de>  Fri, 01 Nov 2019 12:19:00 +0100

pandoc-plantuml-filter (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #922775)

 -- Hanno Stock <opensource@hanno-stock.de>  Sun, 10 Mar 2019 00:31:47 +0100
