=== debian/control ===
Source: pandoc-plantuml-filter
Section: misc
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hanno Stock <opensource@hanno-stock.de>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               docbook-xsl,
               python3-all,
               python3-setuptools,
               xsltproc
Standards-Version: 4.6.1
Homepage: https://github.com/timofurrer/pandoc-plantuml-filter
Vcs-Git: https://salsa.debian.org/python-team/packages/pandoc-plantuml-filter.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pandoc-plantuml-filter

Package: pandoc-plantuml-filter
Architecture: all
Depends: plantuml, python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Recommends: pandoc
Description: Pandoc filter: converts PlantUML code blocks to PlantUML images
 This filter for pandoc uses the pandocfilters library and the PlantUML
 executable for converting PlantUML code embedded into documents into UML
 diagrams.
 .
 This installs the Python3 version of the program.
