=== debian/tests/control ===
Tests: callfilter
Depends: pandoc, @
