=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pandoc-plantuml-filter-$1.tar.gz%" \
   https://github.com/timofurrer/pandoc-plantuml-filter/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
