## pandoc-plantuml-filter 0.1.5

=== debian/changelog ===
pandoc-plantuml-filter (0.1.5-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.1.5
  * debian/control: upstream changed from setup.py to pyproject.toml
  * debian/tests/callfilter: the new version of tests/sample.md produces two
    svgs
  * debian/control: bump Standards-Version (no changes)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 18 Mar 2025 11:01:25 +0100

pandoc-plantuml-filter (0.1.1-5) unstable; urgency=medium

  * Team Upload
  * Remove dependency on python3-pkg-resources (Closes: #1083525)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 Jan 2025 13:20:49 +0100
